Application: gvSIG desktop - gvSIG add-on requests #1562
New add-on for geoprocess
01/24/2013 09:56 AM - Ignacio Brodin

Status: Closed Start date: 01/24/2013
Priority: Normal Due date:

Assignee: Juan Lucas Dominguez % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.
eoprocess.app.algorithm-1.0.0-SNAPSHOT-2064-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsi
.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2064-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.g
oprocess.app.sextante-1.0.0-SNAPSHOT-2064-testing-all-all-j1 _5.gvspki

History

#1 - 01/24/2013 12:20 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Done.
Files date in downloads server: 24-Jan-2013 12:17

#2 - 02/26/2014 12:44 PM - Alvaro Anguix

- Status changed from Fixed to Closed
